/* Util_Lib - Copyright (c) 2010-2025 Vincent Calame - Exemole
 * Logiciel libre donné sous triple licence :
 * 1) selon les termes de la CeCILL V2
 * 2) selon les termes de l’EUPL V.1.1
 * 3) selon les termes de la GNU GPLv3
 * Voir le fichier licences.txt
 */


package net.mapeadores.util.buildinfo;

import java.time.LocalDate;


/**
 *
 * @author Vincent Calame
 */
public interface BuildInfo {

    public String getVersion();

    public String getRepository();

    public LocalDate getDate();

}
